"Set" = "Systemstatistikker";

/* Script title for current status message substitution */
"My Status Message" = "Min statusbesked";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

"Active Application" = "Aktive program";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

"Adium Version" = "Adium-version";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

"Adium Build" = "Adium-build";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Nuværende side i Safari";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Oppetid";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";